Bug 8360 - некорректная работа с буфером X-ов
: некорректная работа с буфером X-ов
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/aterm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-27 22:20 by
Modified: 2010-06-10 13:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-27 22:20:40
При копировании текста aterm через буфер (по средней кнопке) в tkabber русские
буквы заменяются пробелами. При копировании в gtk/qt приложения такого нет. Из
xterm такого эфекта нет.
------- Comment #1 From 2005-10-28 13:59:34 -------
Не подтверждается.
------- Comment #2 From 2005-10-28 16:00:00 -------
ИЗ aterm В tkabber.  Я тормоз просто.
------- Comment #3 From 2007-01-31 12:44:55 -------
Ой, там и ещё пара странностей появилась с выделением пару лет тому... порой
выделенное в иксовый буфер не попадает.  Выделишь ещё раз-другой то же самое --
попадает.

Где-то во времена M22 просто работало -- возможно, что-то из уникодных патчей
зацепило или в апстриме...
------- Comment #4 From 2010-06-10 13:50:10 -------
Apparently wontfix.